Debian Bug report logs - #249829
ITA: casu -- Communication and Status Utilities

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Timshel Knoll-Miller <timshel@debian.org>

Date: Wed, 19 May 2004 13:03:05 UTC

Severity: normal

Fixed in version casu/3.3.3-4

Done: David Alexander Contreras Castillo <dacoc@debiancolombia.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#249829; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Timshel Knoll-Miller <timshel@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Timshel Knoll-Miller <timshel@debian.org>
To: submit@bugs.debian.org
Subject: O: casu -- Communication and Status Utilities
Date: Wed, 19 May 2004 22:55:31 +1000
Package: wnpp
Severity: normal

I am resigning from the Debian project, and as so am orphaning all my
packages. I will soon (within the next week) upload a version with the
maintainer set as packages@qa.debian.org, so if you wish to adopt this
package before then please let me know as it can save me the bother.
If you're interested, don't hesitate to email me if you have any
queries regarding the packaging of this package.


Source package information:

Package: casu
Binary: casu
Version: 3.3.3-1
Priority: optional
Section: utils
Maintainer: Timshel Knoll <timshel@debian.org>
Build-Depends: debhelper (>> 2.0.0), groff
Architecture: any
Standards-Version: 3.2.1
Format: 1.0
Directory: pool/main/c/casu
Files:
 00be7bae7660bc94901245977b53926f 599 casu_3.3.3-1.dsc
 9e5ce4a3714c087f1780ee2bceb9dee2 59578 casu_3.3.3.orig.tar.gz
 6fef96877d447c5fbed07189734f4b6d 2443 casu_3.3.3-1.diff.gz



Binary package(s):

Package: casu
Priority: optional
Section: utils
Installed-Size: 136
Maintainer: Timshel Knoll <timshel@debian.org>
Architecture: i386
Version: 3.3.3-1
Depends: libc6 (>= 2.2.2-2)
Filename: pool/main/c/casu/casu_3.3.3-1_i386.deb
Size: 37454
MD5sum: 1cbe5fd2ad2bf725124e66eb8901c610
Description: Communication and Status Utilities
 This package contains 2 utilities:
 .
  1. flon  -- lists your friends who are logged on
  2. to    -- sends a short message to another user
 .
 flon simply uses the ~/.friends file to instruct it on which
 users to display. Flon can also act like a BSD style who(1),
 if invoked with the -w option or from a symlink named 'who'.
 .
 to is rather like write(1), except that it accepts input as
 command line arguments rather than on the standard input.
 It uses ~/.torc for configuration, and can be configured
 to autoreply to messages in different ways depending on
 whether you're logged in or not or if your terminal is
 idle, and can also exclude individual users from sending
 messages to your terminal.




Changed Bug title. Request was from David Alexander Contreras <dac2002lion@yahoo.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from David Alexander Contreras <dac2002lion@yahoo.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to David Alexander Contreras Castillo <dacoc@debiancolombia.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Timshel Knoll-Miller <timshel@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 249829-close@bugs.debian.org (full text, mbox):

From: David Alexander Contreras Castillo <dacoc@debiancolombia.org>
To: 249829-close@bugs.debian.org
Subject: Bug#249829: fixed in casu 3.3.3-4
Date: Wed, 29 Dec 2004 08:02:06 -0500
Source: casu
Source-Version: 3.3.3-4

We believe that the bug you reported is fixed in the latest version of
casu, which is due to be installed in the Debian FTP archive:

casu_3.3.3-4.diff.gz
  to pool/main/c/casu/casu_3.3.3-4.diff.gz
casu_3.3.3-4.dsc
  to pool/main/c/casu/casu_3.3.3-4.dsc
casu_3.3.3-4_i386.deb
  to pool/main/c/casu/casu_3.3.3-4_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 249829@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Alexander Contreras Castillo <dacoc@debiancolombia.org> (supplier of updated casu package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 17 Oct 2004 22:51:53 -0500
Source: casu
Binary: casu
Architecture: source i386
Version: 3.3.3-4
Distribution: unstable
Urgency: low
Maintainer: David Alexander Contreras Castillo <dacoc@debiancolombia.org>
Changed-By: David Alexander Contreras Castillo <dacoc@debiancolombia.org>
Description: 
 casu       - Communication and Status Utilities
Closes: 249829
Changes: 
 casu (3.3.3-4) unstable; urgency=low
 .
   * New maintainer (Closes: #249829)
Files: 
 2b3347cc37655008e1beabb4985e5054 585 utils optional casu_3.3.3-4.dsc
 a50976127d6685df171512e5e3d7be31 2735 utils optional casu_3.3.3-4.diff.gz
 464ed5e90967828559945f70355152db 37452 utils optional casu_3.3.3-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFB0qkgNFDtUT/MKpARAv39AJ91jVZEDG1CioFI00xljB2AR7U1GQCff9WK
vmAKiqYnnz5oOD9PDAM7YoY=
=fmVN
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 09:03:16 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.